.header {
	min-height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;

	background-color: var(--c-bg_dark);
}

.header__inner {
	display: flex;

	justify-content: space-between;
	align-items: center;
	gap: 30px;
	padding-bottom: 50px;
}

.header__logo {
	font-size: 30px;
	color: var(--c-main_dark);

	transition: 0.3s;
}

.header__logo:hover {
	filter: drop-shadow(0 0 15px var(--c-main_dark));
}

.header__theme {
	display: flex;
	align-items: center;
	gap: 10px;
}

@media screen and (max-width: 600px) {
	.header__inner {
		flex-direction: column;
		gap: 10px;
		padding-top: 30px;
		padding-bottom: 70px;
	}
}
